Subject: Issue 47: "All selectors can be a list of ranges, per IKEv2 spec"

From: "Angelos D. Keromytis" <[email-masked]>
Date: Tue, 20 Jan 2004 14:55:17 -0500

One question to the WG: should there be a minimum number of entries per list of
selectors that an implementation MUST (or SHOULD) support ? Please comment
by next week.
-Angelos